=== debian/changelog ===
debian-edu-config (1.716) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Only set owner for /var/opt/ltsp/swapfiles to the nbd user if the
    user exist.  Fixes installation problem.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 13 Sep 2013 09:25:56 +0200

debian-edu-config (1.716~svn82345) unstable; urgency=low

  [ Wolfgang Schweer ]
  * Fix nbd server setup:
    - cf/cf.ltsp: Adjust swapfile directory ownership to user and group
      nbd.
    - Add configuration snippet debian-edu.conf to nbd-server/conf.d:
      setting default swap file size 64MB, allow all clients to connect
      by omitting value for 'authfile' as wildcards like 10.0.0.0/8 don't
      seem to be allowed in such a file.
  * Remove filesize statement from nbd-server/conf.d/debian-edu.conf,
    cause the default LTSP swap file size (512MB) should be kept.

  [ Petter Reinholdtsen ]
  * Make sure to fix permission of /var/opt/ltsp/swapfiles on upgrades
    too.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 13 Sep 2013 08:05:35 +0200

debian-edu-config (1.715) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Adjust auto-addfirmware to make the apt source file readable for
    everyone.  Nothing secret there, and apt refuse to run for
    non-root users if some source lists are unreadable.
  * Start on migration system from Squeeze to Wheezy.  New
    tool ldap-migrate-squeeze-wheezy added to source.  When it
    is more robust it should be part of the binary package.

 -- Petter Reinholdtsen <pere@debian.org>  Mon, 02 Sep 2013 18:24:58 +0200

debian-edu-config (1.714) unstable; urgency=low

  * Uploaded to the Debian Edu archive as debian-edu-config 1.714~svn82279:

  [ Petter Reinholdtsen ]
  * Adjust LTSP build to mount /sys in LTSP chroot during built, to
    fix problem with oss-compat installation on some machine, where
    modprobe snd-seq calls itself recursively.

  * Uploaded to the Debian Edu archive as debian-edu-config 1.714~svn82272:

  [ Petter Reinholdtsen ]
  * Fix typo in show-welcome-webpage, and quiet down script.

  [ Holger Levsen ]
  * debian-edu-config.postrm: rm -f /etc/default/enable-nat, /etc/kderc,
    /etc/kde-user-profile and /var/lib/dovecot/auth_success.

  * Uploaded to the Debian Edu archive as debian-edu-config 1.714~svn82256:

  [ Wolfgang Schweer ]
  * Fix cf/cf.ntp to make line matching work.
  * Remove cf/cf.lwat, cause lwat is no longer installed.
  * Remove cf.lwat from Makefile and cf/cfengine.conf.
  * Update postinst to reflect the change.

  * Uploaded to the Debian Edu archive as debian-edu-config 1.714~svn82243:

  [ Wolfgang Schweer ]
  * init-ltsp.d/08-edu-hostname: fix typos.
  * init-ltsp.d/60-edu-diskless-ws:
     - set proxies by calling 'update-proxy-from-wpad' directly instead
       of using dhclient.
     - remove all internet connectivity needing ntp servers from
       /etc/ntp.conf to avoid useless lookups.

  [ Petter Reinholdtsen ]
  * Rewrite code finding the localized welcome page to handle the fact
    that $LANGCODE can contain multiple values separated by colon.
  * Rewrite code to show welcome page to show
    http://www.skolelinux.org/ if no URL is found in LDAP.
  * Move code to remove unwanted NTP servers from the NTP setup on
    LTSP clients from init-ltsp.d/60-edu-diskless-ws to cf/cf.ntp, to
    make sure it is only done once during installation and not every
    time a client boot.
  * Move code to update proxy settings in the LTSP chroot from
    init-ltsp.d/60-edu-diskless-ws to
    resolvconf/update.d/ltsp-chroots, to do it when DNS settings
    change instead of every client boot.

  * Uploaded to the Debian Edu archive as debian-edu-config 1.714~svn82232:

  [ Petter Reinholdtsen ]
  * Fix typos blocking the init-ltsp.d/08-edu-hostname from working.

  * Uploaded to the Debian Edu archive as debian-edu-config 1.714~svn82224:

  [ Petter Reinholdtsen ]
  * Make sure LTSP host name setting work properly by calling
    ltsp-init-ltsp.d/10-resolv-conf before 08-edu-hostname, thus
    allowing DNS lookups to determine host name and shave 10 seconds
    from the boot time.  Thanks to Wolfgang Schweer for discovering
    the problem.
  * Add code in postrm to remove the files /etc/default/enable-nat,
    /var/lib/dovecot/auth_success, /etc/kde-user-profile and
    /etc/kderc during purge, to remove all traces of our package.
    Thank you piuparts for discovering the issue.
  * Stop using absolute path to update-alternatives in
    /etc/apt/apt.conf.d/99-edu-prefer-iceweasel (Closes: #720575).
    Thanks to Sharon Kimble for noticing and Guillem Jover for finding
    the cause.

  * Uploaded to the Debian Edu archive as debian-edu-config 1.714~svn82213:

  [ Wolfgang Schweer ]
  * Fix KDE proxy settings by changing ioslaverc to use
    http://wpad/wpad.dat for proxy settings (ProxyType=2) instead of
    depending on KDE to find the proxy on its own (ProxyType=3).
  * Show localized welcomepage for supported languages by checking
    www/index.html.$LANGCODE in share/tools/show-welcome-page.

  [ Petter Reinholdtsen ]
  * Make sure gosa-create ignore errors from nscd, as the calls will
    fail if nscd isn't running, and in that case we do not need to
    invalidate the caches (Closes: #720396).

 -- Petter Reinholdtsen <pere@debian.org>  Sat, 31 Aug 2013 13:15:53 +0200

debian-edu-config (1.713) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Rewrite ldap-debian-edu-install to use 'net getdomainsid' instead of
    'net getlocalsid' to get the domain SID, based on feedback from Mike
    Gabriel.  It should give separate SIDs for tjener and the domain.

  * Uploaded to the Debian Edu archive as debian-edu-config 1.713~svn82149:

  [ Petter Reinholdtsen ]
  * Wrap long comment lines in ldap-debian-edu-install.
  * Get samba working again by changing ldap-debian-edu-install to
    make sure the SID stored in LDAP is the SID generated by samba
    when samba is first set up with the temporary configuration.


