=== debian/control ===
Source: debian-edu-config
Section: misc
Priority: extra
Maintainer: Debian Edu Developers <debian-edu@lists.debian.org>
Uploaders: Petter Reinholdtsen <pere@debian.org>,
 Holger Levsen <holger@debian.org>,
 Patrick Winnertz <winnie@debian.org>,
 Vagrant Cascadian <vagrant@debian.org>,
 Andreas B. Mundt <andi.mundt@web.de>,
 Mike Gabriel <sunweaver@debian.org>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 7), python-support
Build-Depends-Indep: po-debconf, po4a
Homepage: http://www.skolelinux.org
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-edu/trunk/src/debian-edu-config/
Vcs-Svn: svn://anonscm.debian.org/debian-edu/trunk/src/debian-edu-config/

Package: debian-edu-config
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, debconf-utils, cfengine2, libconfig-inifiles-perl, mime-support, libnet-ldap-perl, ng-utils, host, desktop-profiles, lsb-base, lsb-release, ssl-cert, openssl, libfilesys-df-perl, libtext-unaccent-perl, libhtml-fromtext-perl, libio-socket-ssl-perl, discover, tftp | tftp-hpa, debian-edu-artwork, education-tasks (>= 0.853), net-tools, patch, base-files (>= 5.3), python-notify, libterm-readkey-perl, fping, ldap-utils, libnet-netmask-perl, smbldap-tools (>= 0.9.7-1), lockfile-progs, libproxy-tools, libwebkitgtk-1.0-0
Recommends: resolvconf, ddccontrol | xresprobe, syslinux, memtest86+, libnotify-bin, lsof, binutils
Suggests: atftpd | tftpd-hpa
Breaks: nslcd (<< 0.7.7), dhcp3-client (<< 4.1.1-P1-9), dhcp3-server (<< 4.1.1-P1-9), slapd (<< 2.4.23-5), debian-edu-install (<< 1.521~svn74617)
Description: Configuration files for Skolelinux systems
 Installs cfengine config files to be used by the machines set up as part
 of the Skolelinux project.

Package: debian-edu-config-gosa-netgroups
Architecture: all
Depends: ${misc:Depends}, gosa
Conflicts: gosa (<< 2.7)
Description: netgroups plugin for GOsa²
 NIS Netgroups plugin.
 .
 GOsa² is a combination of system-administrator and end-user web
 interface, designed to handle LDAP based setups.
