## debian-edu-config 1.815

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,7 @@
 PACKAGE = debian-edu-config
 
 PROGS = \
+	debian-edu-current-codename \
 	debian-edu-ldapserver \
 	debconf-set-selections-edu \
 	ltsp-arch-debian-edu \
@@ -31,6 +32,7 @@
 mandir     = $(prefix)/share/man
 gosadir    = $(sysconfdir)/gosa
 ldapdir    = $(sysconfdir)/ldap
+slbackupphpdir = $(sysconfdir)/slbackup-php
 schemadir  = $(ldapdir)/schema
 dhcpdir   = $(sysconfdir)/dhcp
 libdir     = /usr/lib
@@ -99,6 +101,7 @@
 	cfengine/update.conf \
 	cfengine/inputs/cfagent.conf \
 	cups/cupsd-debian-edu.conf \
+	dhcp/dhclient-exit-hooks.d/autofs-reload \
 	dhcp/dhclient-exit-hooks.d/wpad-proxy-update \
 	dhcp/dhclient-exit-hooks.d/fetch-ldap-cert \
 	dhcp/dhclient-exit-hooks.d/hostname \
@@ -112,7 +115,6 @@
 	php5/apache2/php-debian-edu.ini \
 	insserv/overrides/kdm \
 	insserv/overrides/ntp \
-	insserv.conf.d/debian-edu-config \
 	ldap/rootDSE-debian-edu.ldif \
 	ldap/slapd-squeeze_debian-edu.conf \
 	ldap/ssl/slapd-cert.cnf \
@@ -144,15 +146,16 @@
 	samba/samba-domain-policy.ldif \
 	security/pam_mount-winbind-debian-edu.conf \
 	security/pam_mount-stateless-debian-edu.conf \
+	slbackup-php/config.php \
 	smbldap-tools/smbldap_bind.conf \
 	smbldap-tools/smbldap.conf \
 	sssd/sssd-debian-edu.conf \
 	xdg/autostart/welcome-webpage.desktop \
 	lsb-release \
 	apache2/mods-available/debian-edu-userdir.conf \
-	apache2/sites-available/debian-edu-default \
-	apache2/sites-available/debian-edu-ssl-default \
-	apache2/conf.d/debian-edu-config-doc \
+	apache2/sites-available/debian-edu-default.conf \
+	apache2/sites-available/debian-edu-ssl-default.conf \
+	apache2/conf-available/debian-edu-config-doc.conf \
 	nagios3/debian-edu/cgi.cfg \
 	nagios3/debian-edu/commands.cfg \
 	nagios3/debian-edu/contactgroups.cfg \
@@ -173,7 +176,6 @@
 	nagios3/debian-edu/timeperiods.cfg \
 	munin/debian-edu-munin-node.conf \
 	polkit-1/localauthority.conf.d/80-edu-admin.conf \
-	powerdns/pdns.d/pdns-debian-edu.conf \
 	dbus-1/system.d/hal-debian-edu.conf \
 	nbd-server/conf.d/debian-edu.conf
 
@@ -238,17 +240,20 @@
 
 WWWFILES = \
 	index.html.ca \
+	index.html.da \
 	index.html.de \
 	index.html.en \
 	index.html.es \
 	index.html.fr \
+	index.html.id \
 	index.html.it \
 	index.html.ja \
 	index.html.nb \
 	index.html.nl \
 	index.html.pt \
+	index.html.pt_BR \
+	index.html.ro \
 	index.html.ru \
-	index.html.ro \
 	index.html.zh \
 	skl-ren_css.css \
 	logo-trans.png \
@@ -344,10 +349,10 @@
 	set -e ; for f in \
 		share/debian-edu-config/d-i/finish-install \
 		share/debian-edu-config/d-i/pre-pkgsel \
-		share/debian-edu-config/tools/auto-addfirmware \
 		share/debian-edu-config/tools/passwd \
 		share/debian-edu-config/tools/cups-queue-autoflush \
 		share/debian-edu-config/tools/cups-queue-autoreenable \
+		share/debian-edu-config/tools/debian-edu-bless \
 		share/debian-edu-config/tools/debian-edu-winbind \
 		share/debian-edu-config/tools/get-default-homepage \
 		share/debian-edu-config/tools/gosa-create \
@@ -363,13 +368,10 @@
 		share/debian-edu-config/tools/locate-syslog-collector \
 		share/debian-edu-config/tools/logoutkill.sh \
 		share/debian-edu-config/tools/ltsp-addfirmware \
+		share/debian-edu-config/tools/ltsp-update-resolvconf \
 		share/debian-edu-config/tools/missing-desktop-file \
 		share/debian-edu-config/tools/movehome \
 		share/debian-edu-config/tools/nbdquery \
 		share/debian-edu-config/tools/nbdswap-cleanup \
 		share/debian-edu-config/tools/nightkill.sh \
 		share/debian-edu-config/tools/notify-local-users \
-		share/debian-edu-config/tools/password-fix-squeeze-r0 \
-		share/debian-edu-config/tools/pipegraph \
-		share/debian-edu-config/tools/preseed-ldap-kerberos \
-		share/debian-edu-config/tools/preseed-sitesummary \
