=== debian/changelog ===
debian-edu-config (1.815) unstable; urgency=medium

  [ Debconf translation updates ]
  * Spanish by Manuel "Venturi" Porras Peralta (Closes: #772143)

  [ Wolfgang Schweer ]
  * Configure dovecot-core SSL support:
    - cf/imap: Add shellcommand to create dovecot SSL certificate.
    - share/debian-edu-config/tools:  Add a script named
      debian-edu-dovecot-create-cert which does what the name tells
      and configures SSL support. The script is based upon code from
      debian-lan-config, thanks to Andreas B. Mundt.
      The package dovecot-core used to setup SSL support but dropped
      it recently (Closes: #772163, #772162).

 -- Holger Levsen <holger@debian.org>  Fri, 26 Dec 2014 18:41:44 +0100

debian-edu-config (1.814) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Extend grub workaround to automatically handle /dev/vd*, /dev/hd*
    and /dev/xvd* in addition to /dev/sd*, allowing virtual machines
    using virtio, Xen and the old device names to install
    automatically too (Closes: #769559).
  * Add new dhclient hook to work around bug #710490 where a race in
    autofs make it fail with slow DHCP servers (Closes: #769561).
  * In LTSP setup, allow the purging of openvpn to fail (which happen if
    it is unknown to apt), to get LTSP installation working using the
    usbstick ISO (Closes: #770312).

  [ Wolfgang Schweer ]
  * testsuite/network: cover case that udev persistent network card rules
    file isn't written at all.
  * Provide slbackup-php configuration file etc/slbackup-php/config.php.
    Without a proper configuration the backupserver default 'localhost'
    leads to errors if 'https://backup/slbackup-php' isn't called on the
    backupserver. (Previously the default was 'backup'; it was changed to
    'localhost' some time ago to make the package useable on vanilla
    Debian systems, but a config file for Debian Edu wasn't provided.)
    (Closes: #769806).
  * sbin/debian-edu-pxeinstall: add 'mirror/http/mirror' (select entry)
    from the installed system to the preseed file to avoid manual
    selection during PXE installations. (Closes: #770302).

  [ Petter Reinholdtsen ]
  * Also set mirror/http/mirror when installing from DVD/USB stick.

 -- Holger Levsen <holger@debian.org>  Tue, 02 Dec 2014 12:53:53 +0100

debian-edu-config (1.813) unstable; urgency=medium

  * Make LTSP mirror editing more robust.  Do not add corrupt APT source
    when no dist value is set and only add our local mirror if it exist.
  * Add 30 second timeout and the number of tries to 3 in debian-edu-
    bless and ltsp script 000-arch-detection, to make sure blocked
    networks do not cause the installation to hang forever.
  * Reduce the versioned dependency on education-tasks from (>= 1.808)
    to (>= 1.806), avoiding a LTSP installation problem when installing
    i386 packages with our test repository.
  * Adjust 000-arch-detection LTSP script to set http_proxy from the APT
    setup before calling wget, in case the proxy is needed to reach the
    Internet.
  * Correct check for bug #765577 (duplicate udev rules for network
    card) to also work when more than one network card is present in the
    machine.
  * Implement script to remove duplicate udev network rules, to work
    around bug #765577.  This avoid complete network failure on
    machines affected by this bug.
  * Remove unused variable RUNXSERVER from the pre-pkgsel script.
  * Tell grub in our pre-pkgsel script to use the disk device used by
    /boot, to work around bug #712907.

 -- Petter Reinholdtsen <pere@debian.org>  Fri, 24 Oct 2014 15:06:02 +0200

debian-edu-config (1.812) unstable; urgency=low

  [ Petter Reinholdtsen ]
  * Try to detect if bug #765577 cause network interfaces to get the
    wrong name in the network testsuite check.
  * Raise dependency on education-tasks to (>= 1.808), to ensure we get
    the Jessie tasks.
  * Use isenkram instead of discover to report packages to install for
    the current hardware in the hardware check in the test suite.
    Drop discover from dependencies.

  [ Holger Levsen ]
  * Drop debian-edu-config-gosa-netgroups binary package as our fork is now
    obsolete as the gosa-plugin-netgroups source package provides it.
    gosa-plugin-netgroups is depended upon in the relevant task in the
    debian-edu package.
  * Drop debian/TODO.Squeeze, the content was obsolete anyway.
  * Drop cf/cf.pdns, we switched backed to bind9. Cleanup the installed file
    in postinst too.
  * Drop classes lenny and pdns in cf/cfengine.conf and lenny in cf/cf.kdm.
  * Drop kde3 handling in cf/cf.kdm.
  * Drop code from debian-edu-config.(preinst|postinst) handling upgrades
    from lenny area packages and earlier. Kept the squeeze stuff for people
    skipping a release. (Which is still unsupported but we can still be
    helpful.)
  * Drop share/debian-edu-config/default-ltsp-client-setup which only
    consisted of a comment saying "Settings moved to
    /usr/share/ltsp/ltsp_config.d/. The content was removed for Squeeze
    on 2010-08-18, and the file should be dropped for squeeze+1."
  * Drop dependency on base-files, which is of Priority: required.
  * Drop (/etc/)insserv.conf.d/debian-edu-config which only modified pdns
    init and (/etc/)powerdns/pdns.d/pdns-debian-edu.conf. Add cleanup code in
    postinst for upgrades from previous versions.
  * Remove kde3 handling code from
    share/ltsp/plugins/ltsp-build-client/Debian-custom/032-edu-pkgs.
  * Drop the following files from ldap-bootstrap: dhcp.ldif, dhcp_hosts.ldif,
    dns_arpa.ldif, dns_ranges.ldif and dns_skole.ldif. As described in
    ldap-bootstrap/README.unused-ldifs (also removed from SCM now) they have
    been unused since January 2012. (Closes: #766200)

  [ Wolfgang Schweer ]
  * sbin/debian-edu-ltsp: add '--eatmydata' to ltsp-client-builder options.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 22 Oct 2014 22:50:57 +0200

debian-edu-config (1.811) unstable; urgency=high


