## debian-edu-config 1.816

=== debian/changelog ===
debian-edu-config (1.816) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust etc/X11/Xsession.d/09debian-edu-missing-home to make the
    script work with kdm now setting $HOME=/ if the user's home
    directory isn't available at login time (and before the script is
    executed). (Closes: #774392).
  * etc/ldap/slapd-squeeze_debian-edu.conf: unset 'dbnosync' to avoid
    possible data loss. (Closes: #774610).

 -- Holger Levsen <holger@debian.org>  Tue, 06 Jan 2015 00:36:14 +0100
