## debian-edu-config 1.818

=== debian/changelog ===
debian-edu-config (1.818) unstable; urgency=high

  [ Holger Levsen ]
  * testsuite/taskpkgs, kdm and network: drop tests for the Sugar profile as
    Sugar has been removed from Jessie, see #782504.

  [ Wolfgang Schweer ]
  * Remove Debian-custom/099-mount-cdrom cause this script might
    possibly conflict with ltsp-client-builder.udeb postinst.
    (Closes: #780740).
  * Add Debian-custom/080-eatmydata to enable the usage of eatmydata
    as default for all possible LTSP installation methods. Partially
    addresses #781515.
  * Add support for squid to squid3 migration:
    - Add share/debian-edu-config/tools/migrate-squid-to-squid3.
    - Adjust cf/cf.squid to run this script. (Closes: #779649).

 -- Holger Levsen <holger@debian.org>  Tue, 14 Apr 2015 19:49:34 +0200

debian-edu-config (1.817) unstable; urgency=medium

  [ Wolfgang Schweer ]
  * Adjust sbin/debian-edu-pxeinstall to work with debian-installer-8:
    - replace 8.0 with 8 as di version number.
    - replace '--' with '---' as param delimiter. (Closes: #776763).

 -- Holger Levsen <holger@debian.org>  Tue, 03 Feb 2015 12:57:38 +0100
