## debian-edu-config 1.818+deb8u1

=== Makefile ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	debian-edu-hwsetup \
 	debian-edu-ltsp \
 	debian-edu-ltsp-audiodivert \
+	debian-edu-nscd-netgroup-cache \
 	debian-edu-pxeinstall \
 	debian-edu-restart-services \
 	debian-edu-test-install \
@@ -357,9 +358,11 @@
 		share/debian-edu-config/tools/get-default-homepage \
 		share/debian-edu-config/tools/gosa-create \
 		share/debian-edu-config/tools/gosa-create-host \
+		share/debian-edu-config/tools/gosa-lock-user \
 		share/debian-edu-config/tools/gosa-remove \
 		share/debian-edu-config/tools/gosa-sync \
 		share/debian-edu-config/tools/gosa-sync-dns-nfs \
+		share/debian-edu-config/tools/gosa-unlock-user \
 		share/debian-edu-config/tools/iceweasel-plugin-support \
 		share/debian-edu-config/tools/kerberos-kdc-init \
 		share/debian-edu-config/tools/ldap2bind-updatezonelist \
@@ -372,6 +375,3 @@
 		share/debian-edu-config/tools/missing-desktop-file \
 		share/debian-edu-config/tools/movehome \
 		share/debian-edu-config/tools/nbdquery \
-		share/debian-edu-config/tools/nbdswap-cleanup \
-		share/debian-edu-config/tools/nightkill.sh \
-		share/debian-edu-config/tools/notify-local-users \
