## debian-edu-config 1.818+deb8u2

=== Makefile ===
--- 
+++ 
@@ -53,7 +53,7 @@
 	cf.exim \
 	cf.imap \
 	cf.homes \
-	cf.iceweasel \
+	cf.firefox-esr \
 	cf.inetd \
 	cf.kdm \
 	cf.krb5client \
@@ -82,7 +82,7 @@
 SYSCONFFILES = \
 	asound.conf \
 	apt/apt.conf.d/90squid \
-	apt/apt.conf.d/99-edu-prefer-iceweasel \
+	apt/apt.conf.d/99-edu-prefer-firefox \
 	bind/named.conf.ldap2zone \
 	bind/db.intern \
 	bind/db.10.in-addr.arpa. \
@@ -91,7 +91,7 @@
 	bind/db.0.168.192.in-addr.arpa. \
 	bind/db.1.168.192.in-addr.arpa. \
 	X11/Xsession.d/05debian-edu-truncate-xerrorlog \
-	X11/Xsession.d/06debian-edu-iceweasel-ltsp \
+	X11/Xsession.d/06debian-edu-firefox-ltsp \
 	X11/Xsession.d/09debian-edu-missing-home \
 	X11/Xsession.d/10debian-edu-one-login-per-host \
 	desktop-profiles/debian-edu-config.listing \
@@ -112,6 +112,7 @@
 	exim4/exim-ldap-client-v4.conf \
 	exim4/exim-ldap-server-v4.conf \
 	filesystems \
+	firefox-esr/debian-edu.js \
 	gosa/gosa.conf \
 	php5/apache2/php-debian-edu.ini \
 	insserv/overrides/kdm \
@@ -363,7 +364,7 @@
 		share/debian-edu-config/tools/gosa-sync \
 		share/debian-edu-config/tools/gosa-sync-dns-nfs \
 		share/debian-edu-config/tools/gosa-unlock-user \
-		share/debian-edu-config/tools/iceweasel-plugin-support \
+		share/debian-edu-config/tools/firefox-plugin-support \
 		share/debian-edu-config/tools/kerberos-kdc-init \
 		share/debian-edu-config/tools/ldap2bind-updatezonelist \
 		share/debian-edu-config/tools/ldap-user-clean-attic.sh \
