=== debian/changelog ===
debian-edu-config (1.818+deb8u2) jessie; urgency=medium

  [ Wolfgang Schweer ]
  * Take 2b2a657f from sid on cf/cf.ldapclient: don't purge libnss-mdns
    cause cups now needs mdns for automatic printer detection.
    (Closes: #825919).
  * dhclient-exit-hooks.d/hostname: adjust for the case of a dedicated
    LTSP server. (Closes: #783087).
  * Adjust ldap-tools/ldap-debian-edu-install to be compliant with systemd
    now that unit samba.service is masked (see #769714). (Closes: #826201).
  * Move from Iceweasel to Firefox ESR: (Closes: #827448)
    - rename several files containing iceweasel and also the directory
      share/iceweasel.
    - replace iceweasel with firefox-esr in various files.
    - use '/etc/firefox-esr' as place for firefox preference files.
    - update Makefile.
    - Add code to cleanup iceweasel and firefox-esr related conffiles in
      postinst and preinst scripts.
    - Adjust testsuite/ltsp and testsuite/webserver as
      /etc/firefox-esr/cert_override.txt is no longer useful.
    - Adjust sbin/snakeoil-on-ice as only the /etc/skel location on the main
      server seems to be useful for the certificate override file.
    - Move debian-edu.js -> etc/firefox-esr/debian-edu.js as this is the
      location for syspref now.

  [ Mike Gabriel ]
  * Iceweasel -> Firefox transition: system-wide, non-configurable browser
    defaults now go into /usr/share/firefox-esr/browser/defaults/, not
    /usr/share/firefox/defaults/.
  * Rename cf.firefox to cf.firefox-esr and make sure it operated on
   /etc/firefox-esr.
  * firefox-networked-prefs.js: Fix configuration folder in comment.
  * sbin/snake-on-ice: Rename /etc/firefox to /etc/firefox-esr. Only
    declare OVERRIDE_FILE once and then use it accordingly (instead
    of hard-coding /etc/firefox(-esr) several times. Use more quotes.
  * debian/dirs: We ship /etc/firefox-esr, not /etc/firefox.
  * kickoffrc: Use firefox-esr.desktop, rather than firefox.desktop.
  * testsuite/ltsp: Check presence of cert_override.txt in /etc/firefox-esr/,
    rather than /etc/firefox/.
  * testsuite/webserver: Dito (check presence of cert_override.txt in /etc/firefox-esr/,
    rather than /etc/firefox/).

  [ Holger Levsen ]
  * Move code to cleanup /usr/share/pam-configs/krb5 diversion from postinst
    to preinst to ease upgrades from old wheezy installations.
    (Closes: #779641)
  * Adjust cf.krb5client to ensure that cfengine runs are idempotent.
    (Closes: #779642) - Patch taken from master branch from Wolfgang.

 -- Holger Levsen <holger@debian.org>  Sat, 10 Sep 2016 17:31:42 +0200
