=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	# Start it after 15bind9 and 19slapd
 	dh_installinit --init-script fetch-ldap-cert -r --no-start -u"start 95 2 3 4 5 ."
 	# Start it after 15bind9, 19slapd and 95fetch-ldap-cert, and add some to be sure
-	dh_installinit --init-script iceweasel-ldapconf -r --no-start -u"start 96 2 3 4 5 ."
+	dh_installinit --init-script firefox-ldapconf -r --no-start -u"start 96 2 3 4 5 ."
 	dh_installinit --init-script enable-nat --no-start
 
 override_dh_gconf:
